# CMN_KEY_DATA_UNION Union Reference

`#include <OpenGl_cmn_varargs.h>`

## Data Fields

Tint | ldata
Pixmap | pixmap
GLXPixmap | glxpixmap
Tfloat | fdata
void * | pdata

## Field Documentation

Tfloat CMN_KEY_DATA_UNION::fdata

GLXPixmap CMN_KEY_DATA_UNION::glxpixmap

Tint CMN_KEY_DATA_UNION::ldata

void* CMN_KEY_DATA_UNION::pdata

Pixmap CMN_KEY_DATA_UNION::pixmap

The documentation for this union was generated from the following file:

- OpenGl_cmn_varargs.h